<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#ffeff1f6" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <TextView android:textSize="18.0dip" android:textColor="#ff3e3d3d" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="16.0dip" android:text="@string/reason" />
    <com.moji.forum.view.RadioGroupExtend android:orientation="horizontal" android:id="@id/radioGroup" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip">
        <LinearLayout android:gravity="left" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0">
            <RadioButton android:textSize="16.0dip" android:textColor="#ff3e3d3d" android:id="@id/radio1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reason_1" />
            <RadioButton android:textSize="16.0dip" android:textColor="#ff3e3d3d" android:id="@id/radio3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reason_3" />
            <RadioButton android:textSize="16.0dip" android:textColor="#ff3e3d3d" android:id="@id/radio5" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reason_5" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0">
            <RadioButton android:textSize="16.0dip" android:textColor="#ff3e3d3d" android:id="@id/radio2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reason_2" />
            <RadioButton android:textSize="16.0dip" android:textColor="#ff3e3d3d" android:id="@id/radio4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/reason_4" />
        </LinearLayout>
    </com.moji.forum.view.RadioGroupExtend>
    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_commit" android:background="@drawable/common_btn_green_selector" android:layout_width="fill_parent" android:layout_height="33.0dip" android:layout_marginLeft="16.0dip" android:layout_marginTop="33.0dip" android:layout_marginRight="16.0dip" android:text="@string/commit" />
</LinearLayout>